#content {
  width: 900px;
  height: 150px;
  margin: 20px auto;
}
body {
  background: rgb(156, 156, 156);
}

.slick{
  background: rgb(235, 190, 94);
}

img {
margin :auto;
border: 2px solid rgb(156, 156, 156);
margin-top: 10px;
margin-bottom: 10px;
padding: 5px;
width: 200px;
height: 150px;
}